## Index → Getting started

## Download

Cherokee can be downloaded from the Cherokee Web Server download site or any of its mirrors. Some users of Cherokee on unix-like systems will be better off downloading and compiling a source version. The build process is easy, and it allows you to customize your server to suit your needs.

Anyway, we provide binary packages for some operating systems and GNU/Linux distributions: http://www.cherokee-project.com/downloads.html

If you know the URL of the cherokee sources that you would like to download, for example, cherokee-x.y.z.tar.gz, you can just use the follow command:

    wget http://www.cherokee-project.com/download/x.y/x.y.z/cherokee-x.y.z.tar.gz \
    -O - | gzip -dc - | tar xfv -

The latest release is at your disposal with:

    wget http://www.cherokee-project.com/cherokee-latest-tarball -O -| tar zxvf -

Finally, if you are a developer or simply want to test out the bleeding edge version, you can access our Subversion repository. Be advised, this is the development branch, so use it at your own risk!

To download simply use your Subversion client:

    svn co svn://svn.cherokee-project.com/cherokee/trunk cherokee

You can also download a package with the latest SVN contents:

    wget http://www.cherokee-project.com/download/trunk/cherokee-latest-svn.tar.gz \
    -O - | gzip -dc - | tar xfv -